[System]
OutputFormat=6
LanguageFile=CHINESE.ini
LastInputOpenDir=C:\Documents and Settings\Administrator\My Documents
LastOutputOpenDir=C:\Documents and Settings\Administrator\My Documents
Priority=1
ShutdownFlag=1
DeleteFileAfterProcessing=0
ShutdownWindowsWhenDone=0
ShowWindow=1
UseDirectShow=0
LastDateY=2006
LastDateM=11
LastDateD=2
[Form]
x=32
y=101
height=571
width=754
maximized=0
